Jump to content
  • Sky
  • Blueberry
  • Slate
  • Blackcurrant
  • Watermelon
  • Strawberry
  • Orange
  • Banana
  • Apple
  • Emerald
  • Chocolate
  • Charcoal
mamba8

SCAR Divi 3.25

Recommended Posts

You should not use older versions of SCAR, they often have bugs that were fixed in later versions and are more than capable of running everything the old version could given it's 3.25 or higher.

Share this post


Link to post
Share on other sites

What your saying is very unlikely, there have been no major breaking changes between SCAR 3.25 and 3.30 that should affect wundertüte's scripts.

Share this post


Link to post
Share on other sites
What your saying is very unlikely, there have been no major breaking changes between SCAR 3.25 and 3.30 that should affect wundertüte's scripts.

 

NONE of my old scripts run with the current version of scar. I get errors about commands not existing and data mismatches.

 

I have tried finding version 3.25, but every source is distributing it with a virus.

 

Now the official source is saying it's unavailable and shouldn't be used.

 

I don't have the time to rewrite all of my scripts..

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.


×
×
  • Create New...